CVE-2006-2303

2006-05-11T06:02:00
ID CVE-2006-2303
Type cve
Reporter NVD
Modified 2018-10-18T12:39:01

Description

Cross-Application Scripting (XAS) vulnerability in ICQ Client 5.04 build 2321 and earlier allows remote attackers to inject arbitrary web script from one application into another via a banner, which is processed in the My Computer zone using the Internet Explorer COM object.